/**
 * Style sheet for IE.
 * 
 * Helping conditional html tag, there is a lot of usefull classes
 * to target IE version:
 * ie, ie_lt7, ie7, ie_gt7, ie_lt8, ie8, ie_gt8, ie_lt9, ie9, ie_gt9
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: ie.css 1 2013-01-14 10:30:16Z loops $
 */

header, footer, article, section, nav, hgroup, figure, figcaption, aside { display: block; }

.font-0 { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important; } /* default font family */
.font-1 { font-family: Georgia, "Times New Roman", Times, serif !important; font-style: italic !important; } /* secondary font family */

h3, .h3 { font-family: Georgia, "Times New Roman", Times, serif !important; font-style: italic !important; }
h4, .h4 { font-family: Georgia, "Times New Roman", Times, serif !important; font-style: italic !important; }

#header { border-bottom: 1px solid #ccc }
#footer { border-top: 1px solid #ccc }